<Gauge Name="UM" Version="1.0">
   <Image Name="US_M.bmp" Luminous="Yes" ImageSizes="182,182,0,0"/>
-----------------------------
<Element>
      <Position X="103" Y="59"/>
      <Select>
         <Value>(A:Avionics master switch,bool)</Value>
         <Case Value="0">
            <Image Name="blenker.bmp" Luminous="Yes" ImageSizes="14,14,0,0"/>
         </Case>
         </Select>
   </Element>
---------------------------
   <Element>
      <Position X="91" Y="91"/>
      <Image Name="US_M_N.bmp" Luminous="Yes" ImageSizes="78,11,0,0">
         <Axis X="6" Y="5.5" PointsTo="East"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="1.0">(A:Airspeed mach, machs)</Value>
         <Nonlinearity>
            <Item Value="0" X="91" Y="13"/>
            <Item Value="0.3" X="165" Y="115"/>
            <Item Value="0.4" X="137" Y="154"/>
            <Item Value="0.5" X="91" Y="169"/>
            <Item Value="0.6" X="45" Y="154"/>
            <Item Value="0.7" X="17" Y="115"/>
            <Item Value="0.8" X="17" Y="67"/>
            <Item Value="0.9" X="45" Y="28"/>
            <Item Value="1.0" X="91" Y="13"/>
          </Nonlinearity>
         <Delay DegreesPerSecond="25"/>
         <Failures>
            <GAUGE_VERTICAL_SPEED Action="Freeze"/>
            <SYSTEM_PITOT_STATIC Action="0"/>
         </Failures>
      </Rotate>
   </Element>
---------------------

<Element>
      <Position X="91" Y="91"/>
      <Image Name="US_M_N2.bmp" Luminous="Yes" ImageSizes="78,11,0,0">
         <Axis X="6" Y="5.5" PointsTo="East"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="1000">(A:Airspeed true, knots) 1.852 *</Value>
         <Nonlinearity>
            <Item Value="0" X="91" Y="13"/>
            <Item Value="300" X="165" Y="115"/>
            <Item Value="400" X="137" Y="154"/>
            <Item Value="500" X="91" Y="169"/>
            <Item Value="600" X="45" Y="154"/>
            <Item Value="700" X="17" Y="115"/>
            <Item Value="800" X="17" Y="67"/>
            <Item Value="900" X="45" Y="28"/>
            <Item Value="1000" X="91" Y="13"/>
          </Nonlinearity>
         <Delay DegreesPerSecond="25"/>
         <Failures>
            <GAUGE_VERTICAL_SPEED Action="Freeze"/>
            <SYSTEM_PITOT_STATIC Action="0"/>
         </Failures>
      </Rotate>
   </Element>
-------------------------------
<Element>
      <Image Name="US_M_UPS.bmp" ImageSizes="182,182,0,0"/>
   </Element>
------------------------------

  </Gauge>
